<?php

##################################################

# /pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID", "Perfavore specifica la playlist che vuoi vedere." );

define( "PLSHRD_SAVE_NOID", "Perfavore specifica la playlist che deve essere salvata come favorita." );

define( "PLSHRD_DELPL_NOID", "Perfavore specifica la playlist da cancellare dalle tue favorite." );
define( "PLSHRD_DELPL_CONFIRM", "Sei sicuro di voler cancellare questa playlist dalle tue favorite ?" );

define( "PLSHRD_CHCK_HELP", "Clicca Per Selezionare Questa Canzone" );
define( "PLSHRD_PLAY_HELP", "Clicca Per Suonare Questa Canzone" );
define( "PLSHRD_DLOAD_HELP", "Clicca Per Scaricare Questa Canzone" );
define( "PLSHRD_INFO_HELP", "Clicca Per Avere Informazioni Dettagliate Su Questa Canzone." );
define( "PLSHRD_AR_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Artista." );
define( "PLSHRD_AL_HELP", "Clicca Per Vedere Tutte Le Canzoni In Questo Album." );
define( "PLSHRD_GE_HELP", "Clicca Per Vedere Tutte Le Canzoni Di Questo Genere." );

define( "PLSHRD_HEADER_FAV", "PLAYLIST PREFERITE" );
define( "PLSHRD_HEADER_PUB", "PLAYLIST PUBBLICHE" );
define( "PLSHRD_HEADER_BY", "Da" );

define( "PLSHRD_BTN_DELETE", "Elimina" );
define( "PLSHRD_BTN_CANCEL", "Annulla" );

define( "PLSHRD_ROWCNT_1", "Tracce Registrate" );
define( "PLSHRD_ROWCNT_2", "per" );

define( "PLSHRD_QS_AR", "Artista" );
define( "PLSHRD_QS_TR", "Canzone" );
define( "PLSHRD_QS_AL", "Album" );
define( "PLSHRD_QS_GE", "Genere" );
define( "PLSHRD_QS_TI", "Durata" );
define( "PLSHRD_QS_BTN", "Cerca" );

define( "PLSHRD_TB_PLIST_BTN", "Modifica" );
define( "PLSHRD_TB_ADDED", "Aggiunto" );
define( "PLSHRD_TB_PLAY_ALL", "Suona" );
define( "PLSHRD_TB_PLAY_ALL_HELP", "Clicca Per Suonare Questa Playlist Come Salvata Dall'Autore" );
define( "PLSHRD_TB_SAVE", "Salva Come Preferita" );
define( "PLSHRD_TB_SAVE_HELP", "Clicca Per Salvare Questa Playlist Nella Tua Lista Delle Favorite" );
define( "PLSHRD_TB_SELECT", "Seleziona Tutto" );
define( "PLSHRD_TB_SELECT_HELP", "Clicca Per Selezionare Tutte Le Canzoni Nella Lista In Questa Pagina" );
define( "PLSHRD_TB_RESET", "Rilascia Tutto" );
define( "PLSHRD_TB_RESET_HELP", "Clicca Per Rilasciare Tutte Le Canzoni Selezionate" );
define( "PLSHRD_TB_PLAY", "Suona Selezionate" );
define( "PLSHRD_TB_PLAY_HELP", "Clicca Per Iniziare A Suonare Tutte Le Canzoni Selezionate" );
define( "PLSHRD_TB_ADDTO", "Copia Nella Playlist" );
define( "PLSHRD_TB_ADDTO_HELP", "Clicca Per Copiare Tutte Le Tracce Selezionete Nella Playlist Selezionata" );

define( "PLSHRD_COLS_OP", "Opzioni" );
define( "PLSHRD_COLS_SQ", "Seq." );
define( "PLSHRD_COLS_SQ_HELP", "Clicca Per Ordinare Questa Pagina Per Il Numero Di Sequenza" );
define( "PLSHRD_COLS_TR", "Titolo Canzone" );
define( "PLSHRD_COLS_TR_HELP", "Clicca Per Ordinare Questa Pagina Per Il Titolo Della Canzone" );
define( "PLSHRD_COLS_TI", "Durata" );
define( "PLSHRD_COLS_TI_HELP", "Clicca Per Ordinare Questa Pagina Per La Durata Della Canzone" );
define( "PLSHRD_COLS_AR", "Artista" );
define( "PLSHRD_COLS_AR_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Artista" );
define( "PLSHRD_PLAY_AR_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista" );
define( "PLSHRD_PLAY_AR_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Artista Random" );
define( "PLSHRD_FILTER_AR_HELP", "Clicca Per Vedere Tutti Gli Album Di Questo Artista." );
define( "PLSHRD_COLS_AL", "Album" );
define( "PLSHRD_COLS_AL_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Album" );
define( "PLSHRD_PLAY_AL_HELP", "Inizia A Suonare Tutte Le Canzoni In Questo Album" );
define( "PLSHRD_PLAY_AL_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni In Questo Album Random" );
define( "PLSHRD_FILTER_AL_HELP", "Clicca Per Vedere Tutti Gli Artisti Presenti In Questo Album." );
define( "PLSHRD_COLS_TN", "#" );
define( "PLSHRD_COLS_TN_HELP", "Clicca Per Ordinare Questa Pagina Per Il Numero Della Traccia" );
define( "PLSHRD_COLS_GE", "Genere" );
define( "PLSHRD_COLS_GE_HELP", "Clicca Per Ordinare Questa Pagina Per Il Nome Del Genere" );
define( "PLSHRD_PLAY_GE_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere" );
define( "PLSHRD_PLAY_GE_RAND_HELP", "Inizia A Suonare Tutte Le Canzoni Di Questo Genere Random");

define( "PLSHRD_TB_BATCH", "Scarica Selezionate" );
define( "PLSHRD_TB_BATCH_HELP", "Clicca Per Iniziare A Scaricare Tutte Le Canzoni Selezionate" );
define( "PLSHRD_RANDOMIZE_HELP", "Randomizza La Selezione Prima Di Suonarla" );
define( "PLSHRD_RANDOMIZE", "Randomizza" );

##################################################

?>
